# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'black_operation/version'

Gem::Specification.new do |spec|
  spec.name          = "black_operation"
  spec.version       = BlackOperation::VERSION
  spec.authors       = ["Travis Pessetto"]
  spec.email         = ["travis@pessetto.com"]
  spec.summary       = %q{Makes it possible to compile page-specific JavaScripts for Rails.}
  spec.description   = %q{JavaScript page-specific compilation, for your page-specific JS needs.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib","lib/tasks","lib/railties"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
